VPS-Plugin

    This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

    • Moin ,habe eine Frage wenn ich den Link anklicke bekomme ich die Version 1.1 (nur DM 7025) und hier 0.4 ,bekommt man noch ein Update? Gruss Michael
      VU+ duo, Qnap 109 ProII, Harmony One, 40 KDL Z 5800
      ______________________________________________________________

      Plugins:AiHD Controler;Autotimer;EMC V4.0.0;SeriesPlugin;Serienrecorder :326:
    • Original von ThueringerBratwurst
      Moin ,habe eine Frage wenn ich den Link anklicke bekomme ich die Version 1.1 (nur DM 7025) und hier 0.4 ,bekommt man noch ein Update?


      Auf dem Feed liegt eine relativ aktuelle Version, vom 3. Februar 2012. Version 1.1 wird es wohl nicht sein, da die aktuellste Version bei dreamboxupdate.com auf den 27. März 2012 datiert ist.

      Ich wüsste im allgemeinen auch gerne, welcher Download bei dreamboxupdate.com für die Vu+ Duo anwendbar ist?

      Also rechte Spalte Feed sowie Release (opendreambox-1.6) müssten die richtige Optionen sein, dann fragt sich nur noch, welche Dreambox der Vu+ am nächsten kommt? Wobei ich davon ausgehe, dass die meisten Plugins identisch sind und es keine Rolle spielt, welche Version man von dort aufspielt. Aber es wäre trotzdem interessant zu wissen für mich als Neuling, ob man da was falsch machen kann. Für viele andere User sicher auch.

      The post was edited 1 time, last by honky ().

    • hatte eine neuere Version nach deinstallieren drauf gespielt immer wieder das selbe Ergebnis vom 03.02.2012 (heute 08.05.12) weiss nicht wo ran das liegen kann (werde es nochmal am WE mich ransetzen)
      Gruss Michael
      VU+ duo, Qnap 109 ProII, Harmony One, 40 KDL Z 5800
      ______________________________________________________________

      Plugins:AiHD Controler;Autotimer;EMC V4.0.0;SeriesPlugin;Serienrecorder :326:
    • Original von honky
      Ich wüsste im allgemeinen auch gerne, welcher Download bei dreamboxupdate.com für die Vu+ Duo anwendbar ist?

      Das ist schwierig zu sagen. Seitdem die PlugIns auch als Klone-Schutz dienen ist es ein Glücksspiel.
      Fehlfunktionen und andere neckische Sachen werden bewusst von manchen PlugIn Devs einprogrammiert, damit man gefälligst eine original Dreambox verwendet.
      Eine Liste welche PlugIns geschützt sind und welche nicht gibt es leider nicht, soweit ich weiß. (oder doch ?)
      Auf der sicheren Seite ist man nur wenn ein PlugIn von Dev explizit auch für VU+ Receiver freigegeben wurde.

      The post was edited 1 time, last by cableguy ().

    • Das ist natürlich blöd. Ich hab die Vu+ in den letzten zwei Wochen jetzt erstmal mit dem VTi-Feed gefüttert und gut ist. Läuft bisher alles stabil und nun wird sich dann zeigen, ob das auch so bleibt.
      Wenn dann alles tip top im Dauerbetrieb läuft, wage ich mich an neue Plugins von der "Konkurrenz" ran. So Fehler kann ich den Nicht-Experten zu Hause nicht zumuten, die sind dann hoffnungslos überfordert.

      Einzig tmdb habe ich nicht vom VTi-Feed installiert. Bisher läuft es super.

      Bei mir ist es nur so, wenn ich lange Zeit nichts an der Vu+ gespielt habe, wird mir langweilig und ich suche nach neuen Sachen :D
    • Hallo,
      habe auch das VPS Plugin installiert...und auch bei mir ist
      eine dauerschleife grüner Bildschirm...
      wie komm ich da weiter....
      kann auch nicht übers Netz auf die Box zugreifen...
      muß ich neu installieren..????????????????
      Ich hoffe nicht.....

      HILFE............
    • Es liegt am Skin.

      Versuch mal die aus meiner Sig.

      Wenn nichts mehr geht musst Du u. U. Neu flashen.
      Zum Wohl! Die Pfalz ;)

      :link1; Vu+ WIKI
    • hab das original skin vom neu installiertn VTI 4,1 drauf..

      fährt als hoch und runter - hoch und runter...
      selbst nach strom aus und wieder an...

      :(
    • Original von eckes66
      eine dauerschleife grüner Bildschirm...
      wie komm ich da weiter....
      kann auch nicht übers Netz auf die Box zugreifen...
      muß ich neu installieren..????????????????


      Du musst das Plugin erstmal löschen. Kein Zugriff von außen auf die Box? Dann kannst du nur neu flashen. Bezweifle aber, dass du keinen Zugriff hast. Du bist nicht der erste User mit dem Problem. Du musst Zugriff auf die Box haben, wahrscheinlich nur nicht lang genug oder so....

      Wenn du etwas mehr in dem Thema gelesen hättest, wäre dir aufgefallen, dass du das webinterface vorher installieren musst. Sonst gibt es diesen Fehler. Naja, hinterher ist man immer schlauer. Dafür haste halt das Problem X(

      The post was edited 1 time, last by honky ().

    • Nabend,

      Ich hatte das Problen, das ich einen Greensceen nach installation über tmp hatte. Nach einer Softwareaktualisierung.

      Hier ein Log, woran kanns gelegen haben?
      Files
      Gruß
      Tommy
      ___________________________________

      9 DVB-S2 Tuner an 9 Kabel :D

      Hier gibts Tipps für eure VU+ ;)

      Ich hab keine Macken! Das sind Special Effects!
    • Webinterface fehlt:

      Traceback (most recent call last):
      File "/usr/lib/enigma2/python/mytest.py", line 591, in <module>
      runScreenTest()
      File "/usr/lib/enigma2/python/mytest.py", line 449, in runScreenTest
      session = Session(desktop = getDesktop(0), summary_desktop = getDesktop(1), navigation = nav)
      File "/usr/lib/enigma2/python/mytest.py", line 185, in __init__
      p(reason=0, session=self)
      File "/usr/lib/enigma2/python/Plugins/SystemPlugins/vps/plugin.py", line 28, in autostart
      from Plugins.Extensions.WebInterface.WebChilds.Toplevel import addExternalChild
      ImportError: No module named WebInterface.WebChilds.Toplevel
      ------------------------------------------------------------
      checking for long long... yes<br>
      checking for long double... yes<br>
      +++ Divide By Cucumber Error. Stopping. +++<br><br>
    • Original von honky
      [erledigt :)]

      Hab mir das VPS-Plugin über den Feed des VTi-Images 4.1 gezogen. Laut Datum liegt auf dem Feed eine alte Version vom Februar 2012.

      Habe zunächst das alte Webinterface aufgespielt und dann erst das VPS-Plugin installiert (nötig um den Green Screen zu vermeiden). Anschließend deaktiviert man das alte Webinterface wieder, nicht deinstallieren ;)

      Problem war: Das VPS-Plugin funktionierte nicht!

      Die Aufnahmen wurden immer sofort gestartet, obwohl die entsprechende Sendung noch nicht begonnen hatte. Eine um 10 Minuten verspätete Sendung wurde sofort nach Programmierung aufgenommen und eine andere noch nicht begonnene Sendung ebenfalls (komplette Steuerung durch Sender war aktiviert)!

      Welche aktuelle Version des VPS-Plugins von dreamboxupdate.com/ müsste man den allgemein für die Vu+ Duo laden (angeblich funktionieren doch viele Dreambox-Plugins auch für die Vu+)?


      UPDATE:
      Problem erledigt! Ich habe die Box heute ein zweites Mal neu gestartet und jetzt geht alles wunderbar, super Plugin!


      Hast Du das Webinterface installiert? Ist nötig.
      Zum Wohl! Die Pfalz ;)

      :link1; Vu+ WIKI
    • Moin Mamba,

      Kann ich das vom Feed nachinsatallieren und dann müßte es klappen?
      Gruß
      Tommy
      ___________________________________

      9 DVB-S2 Tuner an 9 Kabel :D

      Hier gibts Tipps für eure VU+ ;)

      Ich hab keine Macken! Das sind Special Effects!